#include "esp_log.h"
#include "freertos/FreeRTOS.h"
#include "freertos/task.h"
#include "light.c"
#include "sdkconfig.h"
#include "wifi.c"

static const char *TAG = "ScreenBgLight";

void app_main(void) {
  light_init_strip();
  vTaskDelay(pdMS_TO_TICKS(10));
  light_play(light_mode_connection_wifi);
  if (connect_wifi()) {
    light_play(light_mode_idle);
  }
}
